"IDS_PREFERENCES" = "偏好设置";
"IDS_RETRYSYNC" = "重试同步";
"IDS_CONTEXTMENU_ERROR_BODY" = "无法连接Google云端硬盘。";
"IDS_VIEWGD" = "访问网页版 Google 云端硬盘";
"IDS_SHAREFILE" = "分享...";
"IDS_VIEWFILE" = "在网络上查看";
"IDS_SHAREFILE_FULL_TEXT" = "用 Google 云端硬盘共享";
"IDS_MOVEFILE_FULL_TEXT" = "移至 Google 云端硬盘";
"IDS_VIEWFILE_FULL_TEXT" = "用 Google 云端硬盘查看";
"IDS_REVISIONFILE" = "修订版本";
"IDS_PRODUCTNAME" = "Google 云端硬盘";
"IDS_UNSYNCFOLDER" = "停止同步此文件夹";
"IDS_SYNCFOLDER" = "同步此文件夹";
"IDS_CONTEXTMENU_ERROR_HEADER" = "错误";
